#u9405
{
	border-color: #000000;
	background-color: #7F7F7F;
	position: relative;
}

#u9406
{
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
}

#u9408
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background: transparent url("../images/u9408-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7F7F7F),color-stop(100%, rgba(0, 0, 0, 0.89)));
	background: -webkit-linear-gradient(top,#7F7F7F ,rgba(0, 0, 0, 0.89) 100%);
	background: -o-linear-gradient(top,#7F7F7F ,rgba(0, 0, 0, 0.89) 100%);
	background: linear-gradient(to bottom,#7F7F7F ,rgba(0, 0, 0, 0.89) 100%);
	border-color: #000000;
	-moz-border-radius: 13px 0px 0px 13px ;
	-webkit-border-radius: 13px 0px 0px 13px ;
	-khtml-border-radius: 13px 0px 0px 13px ;
	border-radius: 13px 0px 0px 13px ;
	position: relative;
}

#u9408:hover
{
	background: transparent url("../images/u9408-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7F7F7F),color-stop(100%, rgba(0, 0, 0, 0.89)));
	background: -webkit-linear-gradient(top,#7F7F7F ,rgba(0, 0, 0, 0.89) 100%);
	background: -o-linear-gradient(top,#7F7F7F ,rgba(0, 0, 0, 0.89) 100%);
	background: linear-gradient(to bottom,#7F7F7F ,rgba(0, 0, 0, 0.89) 100%);
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u9408:active
{
	background: transparent url("../images/u9408-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, rgba(0, 0, 0, 0.89)));
	background: -webkit-linear-gradient(top,#000000 ,rgba(0, 0, 0, 0.89) 100%);
	background: -o-linear-gradient(top,#000000 ,rgba(0, 0, 0, 0.89) 100%);
	background: linear-gradient(to bottom,#000000 ,rgba(0, 0, 0, 0.89) 100%);
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u9409-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u9407
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background: transparent url("../images/u9408-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7F7F7F),color-stop(100%, rgba(0, 0, 0, 0.89)));
	background: -webkit-linear-gradient(top,#7F7F7F ,rgba(0, 0, 0, 0.89) 100%);
	background: -o-linear-gradient(top,#7F7F7F ,rgba(0, 0, 0, 0.89) 100%);
	background: linear-gradient(to bottom,#7F7F7F ,rgba(0, 0, 0, 0.89) 100%);
	border-color: #000000;
	position: relative;
}

#u9407:hover
{
	background: transparent url("../images/u9408-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7F7F7F),color-stop(100%, rgba(0, 0, 0, 0.89)));
	background: -webkit-linear-gradient(top,#7F7F7F ,rgba(0, 0, 0, 0.89) 100%);
	background: -o-linear-gradient(top,#7F7F7F ,rgba(0, 0, 0, 0.89) 100%);
	background: linear-gradient(to bottom,#7F7F7F ,rgba(0, 0, 0, 0.89) 100%);
	opacity: 0.56;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.00000000000001)";
	filter: alpha(opacity=56.00000000000001);
}

#u9407:active
{
	background: transparent url("../images/u9408-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, rgba(0, 0, 0, 0.89)));
	background: -webkit-linear-gradient(top,#000000 ,rgba(0, 0, 0, 0.89) 100%);
	background: -o-linear-gradient(top,#000000 ,rgba(0, 0, 0, 0.89) 100%);
	background: linear-gradient(to bottom,#000000 ,rgba(0, 0, 0, 0.89) 100%);
	opacity: 0.56;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.00000000000001)";
	filter: alpha(opacity=56.00000000000001);
}

#u9410-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u9463
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background: transparent url("../images/u9408-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7F7F7F),color-stop(100%, rgba(0, 0, 0, 0.89)));
	background: -webkit-linear-gradient(top,#7F7F7F ,rgba(0, 0, 0, 0.89) 100%);
	background: -o-linear-gradient(top,#7F7F7F ,rgba(0, 0, 0, 0.89) 100%);
	background: linear-gradient(to bottom,#7F7F7F ,rgba(0, 0, 0, 0.89) 100%);
	border-color: #000000;
	-moz-border-radius: 0px 13px 13px 0px ;
	-webkit-border-radius: 0px 13px 13px 0px ;
	-khtml-border-radius: 0px 13px 13px 0px ;
	border-radius: 0px 13px 13px 0px ;
	position: relative;
}

#u9463:hover
{
	background: transparent url("../images/u9408-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7F7F7F),color-stop(100%, rgba(0, 0, 0, 0.89)));
	background: -webkit-linear-gradient(top,#7F7F7F ,rgba(0, 0, 0, 0.89) 100%);
	background: -o-linear-gradient(top,#7F7F7F ,rgba(0, 0, 0, 0.89) 100%);
	background: linear-gradient(to bottom,#7F7F7F ,rgba(0, 0, 0, 0.89) 100%);
	opacity: 0.56;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.00000000000001)";
	filter: alpha(opacity=56.00000000000001);
}

#u9463:active
{
	background: transparent url("../images/u9408-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, rgba(0, 0, 0, 0.89)));
	background: -webkit-linear-gradient(top,#000000 ,rgba(0, 0, 0, 0.89) 100%);
	background: -o-linear-gradient(top,#000000 ,rgba(0, 0, 0, 0.89) 100%);
	background: linear-gradient(to bottom,#000000 ,rgba(0, 0, 0, 0.89) 100%);
	opacity: 0.56;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.00000000000001)";
	filter: alpha(opacity=56.00000000000001);
}

#u9464-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	font-weight: bold;
	position: relative;
}

#u9409-4.MuseLinkActive p,#u9410-4.MuseLinkActive p,#u9464-4.MuseLinkActive p
{
	color: #FF0000;
	visibility: inherit;
}

